<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost sa propisima EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost sa propisima EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost sa propisima EU</h2></div>

<div class="section"><p><strong>Informacije o sertifikaciji (SAR)</strong></p>
<p>Ovaj uređaj zadovoljava smernice u vezi sa izloženošću radio talasima.</p>
<p>Uređaj predstavlja radio predajnik i prijemnik male snage. Shodno preporukama u međunarodnim smernicama, uređaj je dizajniran tako da ne premašuje ograničenja u vezi sa izlaganjem radio talasima. Ove smernice definisala je nezavisna naučna organizacija pod nazivom Međunarodna komisija za zaštitu od nejonizujućeg zračenja (ICNIRP), a one obuhvataju bezbednosne mere namenjene zaštiti svih korisnika, bez obzira na njihov uzrast i zdravstveno stanje.</p>
<p>Specifična stopa apsorpcije (SAR) je merna jedinica za količinu radiofrekventne energije koju telo apsorbuje prilikom korišćenja nekog uređaja. Vrednost SAR određuje se pri najvišem sertifikovanom nivou snage u laboratorijskim uslovima, dok stvarni SAR nivo prilikom korišćenja može biti znatno niži od te vrednosti. Razlog za to je činjenica da je uređaj dizajniran tako da koristi minimalnu snagu koja je potrebna za pristupanje mreži.</p>
<p>Granična vrednost SAR koja je usvojena u Evropi iznosi prosečno 2,0 W/kg po 10 grama tkiva, a najviša vrednost SAR za ovaj uređaj u skladu je sa tom graničnom vrednošću. </p>
</div>

<div class="section"><p><strong>Izjava</strong></p>
<p>Najnoviju važeću verziju Deklaracije o usaglašenosti
možete pogledati na lokaciji <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Ovaj uređaj se može koristiti u
svim državama članicama EU.</p>
</div>

<div class="section"><p>Poštujte nacionalne i lokalne propise koji važe u mestu u kojem koristite
uređaj.</p>
<p>Upotreba ovog uređaja može biti ograničena, u zavisnosti
od lokalne mreže.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>